Subject: mics are open

From: Michael Richardson <[email-masked]>
Date: Tue, 30 Jul 2013 04:08:08 -0400

I just want to remind people, particularly WG chairs, that the microphones
are alive before sessions, and after them.  So, if you have conversations
at the front table before and after, please do not assume they are private.

--
Michael Richardson <[email-masked]>, Sandelman Software Works